﻿@charset "utf-8";
* { padding: 0px; margin: 0px; list-style: none; text-decoration: none; }
img { border: none }
.floatL { float: left }
.floatR { float: right }
.clearit, .clear { clear: both; font-size: 0; width: 0; height: 0; line-height: 0; visibility: hidden; overflow: hidden; }
body { background: #FFF; font-size: 12px; font-family: "宋体" }
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, tr, td, th, dl, dd, dt { margin: 0; padding: 0; border: 0; }
ul, ol, li, dl { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 14px; }
select, input, img { vertical-align: middle; margin: 0; padding: 0; }
img { border-style: none; }
a { color: #333; }
a:hover { color: #157aa9; }
.h_banner { clear: both; margin: 0 auto; width: 982px; }
.space10 { height: 10px; display: block; width: 100%; }
.more1 { float: right; font-size: 12px; font-weight: normal; padding-right: 27px; background: url(../imagestest/more2.jpg) no-repeat 27px 20px; }
.title1 { display: block; font-size: 14px; font-weight: bold; color: #01688e; height: 20px; line-height: 20px; }
.title1 a { background: url(../imagestest/bt.jpg) no-repeat right center; padding: 0 10px 0 0px; color: #01688e; font-size: 12px; float: right }
.title1 span { float: left }
.title1 a:hover { text-decoration: underline; }
.title2 { font-size: 14px; font-weight: bold; line-height: 55px; color: #01688e; padding-left: 25px; }
.title3 { font-size: 14px; font-weight: bold; line-height: 25px; color: #01688e; }
.title3 .more { background: url(../imagestest/more2.jpg) no-repeat 27px 5px; float: right; font-size: 12px; font-weight: normal; padding: 0 20px 0 0px; }
.banner { height: 257px; background: url(../imagestest/136355943394743945315905184.jpg) #034e65 no-repeat center 0px }
.banner_content { width: 975px; margin: 0px auto }
.banner_content h2 { width: 235px; }
.banner_content p { width: 235px; line-height: 24px; margin: 10px 0 0 0px; color: #FFF }
.banner_content p a { color: #76dcf2 }
.bannerBox { width: 730px; float: left; height: 251px; }
.banner_bottom { bottom: 0px; left: 420px; color: #929292 }
#feature_list { width: 730px; height: 251px; overflow: hidden; position: relative; }
#feature_list ul { position: absolute; }
#tabs { display: none }
#output { width: 730px; height: 252px; position: relative; }
#output li { position: absolute; left: 0px; width: 730px; height: 251px; }
#output li img { height: 251px; width: 730px; display: block }
.newlist1 li { background: url(../imagestest/ico7.jpg) no-repeat 0 9px; padding: 0 0 0 10px; overflow: hidden; height: 24px; line-height: 24px; }
.newlist1 li a { color: #333 }
.newlist1 li a:hover { color: #01688e; text-decoration: underline }
.newlist1 li h2 { font-weight: normal; font-size: 12px; }
.newlist2 { margin: 10px 0 0 0px; }
.newlist2 li { line-height: 26px; padding-left: 10px; background: url(../imagestest/ico12.jpg) no-repeat 0 12px; height: 26px; overflow: hidden }
.prev_next { line-height: 30px; }
.prev_next a:hover { text-decoration: underline; }
.field-validation-error { color: red; }
.news_banner { width: 100%; text-align: center; background: #024f63; height: 95px; }
.main_content { background: url(../imagestest/main_bg1.jpg) no-repeat 0 0px; width: 940px; margin: 0px auto; position: relative; top: -6px; padding: 15px 25px; z-index: 5; }
.Key_Box { position: relative; display: inline-block; }
.keyword_Default:hover { text-decoration: underline; }
.msgbox { border: 1px solid #ededed; position: absolute; left: 0; top: 24px; padding: 5px; background: #fcfcfc; width: 150px; font-size: 12px; overflow: hidden }
.kefu { position: fixed; background: #fff; _position: absolute; _top:expression(documentElement.scrollTop + 20 + "px");
top: 140px; z-index: 999; right: 0; width: 105px; font-size: 12px; line-height: 22px }
#kefu1, #kefu2 { width: 105px; font-size: 12px; line-height: 22px }
.#kefu1 h1, .#kefu2 h1 {
margin:0px auto;
width:87px;
height:37px
}
.weiboBox_content, .ManYiddc_content { border: solid 1px #1465b6; width: 103px; overflow: hidden; text-align: center; background: #FFF }
.ManYiddc_content { margin: 10px 0 0; padding: 0 0 10px }
.weiboBox_content h2, .ManYiddc_content h2 { height: 18px; width: 103px; margin: 0 0 10px 0px }
.weiboBox_content h2 a, .ManYiddc_content h2 a { float: right }
.weiboBox_content p a { color: #1167b4; text-decoration: none }
.weiboBox_content p a:hover { text-decoration: underline }
img.erweima { width: 100px }
.ManYiddc_content p a { color: #1167b4 }
.js_img .num { width: auto }
.adsdRgt2 { z-index: 1000; }
.MobileNav, .MobileMenu, .footxys, .footxys1 { display: none; }
